uuid: e1b78c0c-26c0-4c3e-8f6e-96f54db77ae4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_registration_button_label
field_name: field_registration_button_label
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
